let raw = {
  manage: [
    {
      prop: "roleName",
      label: "角色名称",
    },
    {
      prop: "roleDesc",
      label: "职能描述",
    },
    {
      prop: "count",
      label: "成员数量",
      canEdit: true
    },
    {
      prop: "createTime",
      label: "添加时间",
    },
    {
      prop: "isEnabled",
      label: "是否启用"
    },
  ]
}

let formKey = {
  manage:{ 
    resources: [],
    roleDesc: "",
    roleKey: "",
    roleName: ""
  }
}

let rules = {
  manage:{
    name: [{ required: true, message: "请输入标题", trigger: "blur" }]
  }
}


export {
  raw,
  formKey,
  rules
}